package com.yeejoin.amos.fas.business.param;

import org.springframework.web.multipart.MultipartFile;

public class ImgParam {
	public ImgParam() {
		super();
	}

	// 图片
	private MultipartFile file;
	// 类型
	private int type;
	// 备注
	private String remark;

	public MultipartFile getFile() {
		return file;
	}

	public void setFile(MultipartFile file) {
		this.file = file;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

}
